/* CSS Document */

/* -------------------------- Styles for the HOME page -------------------------- */





#home-image-thumb-white {
width: 94px;
height: 94px;
float: left;
background-color: #ffffff;
margin-left: 10px;
margin-right: 10px;
}
#home-image-thumb {
width: 84px;
height: 84px;
float: left;
background-color: #d7d7d7;
margin: 5px;
}

#bar_yellow_block {
position:relative;
width:174px;
height:20px;
padding-left: 10px;
padding-top: 1px;
margin-top: 10px;
background-image: url(../images/gradient-yellow-3x21px.gif);
background-repeat: repeat-x;
}









#home-block-bottom {
float: left;
width: 960px;
height: 120px;
background-color: #858585;
}
#home-block-bottom-01 {
float: left;
width: 303px;
height: 140px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
}
#home-block-bottom-02 {
float: left;
width: 304px;
height: 140px;
margin-left: 10px;
margin-top: 10px;
margin-right: 10px;
}
#home-block-bottom-03 {
float: left;
width: 303px;
height: 140px;
margin-left: 10px;
margin-top: 10px;
}







#home-block-top-01 {
float: left;
width: 313px;
height: 314px;
background-color: #d6d6d6;
margin-right: 10px;
}
#home-block-top-01-text {
float: left;
width: 303px;
height: 100px;
margin-top: 268px;
text-align: right;
}

#home-block-mid-01 {
float: left;
width: 313px;
height: 160px;
background-color: #858585;
margin-right: 10px;
}
#home-block-mid-01-text {
float: left;
width: 196px;
height: 128px;
}
#bar_home_01 {
position:relative;
width:303px;
height:22px;
color: #ffffff;
padding-left: 10px;
padding-top: 4px;
margin-bottom: 10px;
background-image: url(../images/gradient-grey-3x26px.gif);
background-repeat: repeat-x;
}






#home-block-top-02 {
float: left;
width: 314px;
height: 314px;
background-color: #d6d6d6;
margin-right: 10px;
}
#home-block-top-02-text {
float: left;
width: 304px;
height: 100px;
margin-top: 268px;
text-align: right;
}
#home-block-mid-02 {
float: left;
width: 314px;
height: 160px;
background-color: #858585;
margin-right: 10px;
}
#home-block-mid-02-text {
float: left;
width: 197px;
height: 128px;
}
#bar_home_02 {
position:relative;
width:304px;
height:22px;
color: #ffffff;
padding-left: 10px;
padding-top: 4px;
margin-bottom: 10px;
background-image: url(../images/gradient-grey-3x26px.gif);
background-repeat: repeat-x;
}














#home-block-top-03 {
float: left;
width: 313px;
height: 314px;
background-color: #d6d6d6;
}
#home-block-top-03-text {
float: left;
width: 303px;
height: 100px;
margin-top: 232px;
text-align: right;
}
#home-block-mid-03 {
float: left;
width: 313px;
height: 160px;
background-color: #858585;
}
#home-block-mid-03-text {
float: left;
width: 196px;
height: 128px;
}
#bar_home_03 {
position:relative;
width:303px;
height:22px;
color: #ffffff;
padding-left: 10px;
padding-top: 4px;
margin-bottom: 10px;
background-image: url(../images/gradient-grey-3x26px.gif);
background-repeat: repeat-x;
}

































